нг
Пришелец! Приветствуем Вас на сайте Клана Дедов. Сегодня Вторник, 02.03.2021.
          Стать участником Клана  ·   Войти на сайт  ·   Информация о Нас
         номер нашего счета в системе яндекс-деньги 41001282367910

   Просмотры   
   Обсуждения   
Главная » 2008 » Июль » 2 » QIP 2005 Build 8070
QIP 2005 Build 8070

07:47:10 02.07.2008

Сегодня пользователей qip, kopete и других альтернативных клиентов коснулась проблема с подключением. При соединение с сервером IM-клиент выдает сообщение об ошибке: "Вы используете старую версию клиента. Рекомендуется обновить версию".  
 
Как удалось выяснить, это связано с обновлением протокола, имеется в виду, что сервера аськи просят обновить официальную версию аськи, а квипа это не касается. Но при получении любой ошибки при логине, QIP 2005 сразу сам отключается
от сервера.
 
В связи с обновлением протокола, пришлось выпустить обновление в виде QIP 2005 и необходимо обновить версию клиента до Build 8070.

Эта проблема не коснулась пользователей QIP Infium, там используется новая реализация протокола.

Cкачать: QIP 2005 Build 8070
 
Категория: Софт | Просмотров: 396 | Добавил: Mike3000
Всего комментариев: 1
09:21:08 02.07.2008 Спам
1. Аграфена Галошина (Хе-Хемуль) [Материал]
А я вчера сидела в сети, пока не ребутнулась, после чего полчаса пободалась, но успешно зашла через какой-то из альтернативных серверов biggrin видимо, то, что это мне удалось - глюк? wacko

Добавлять комментарии могут только зарегистрированные пользователи.
[ Регистрация | Вход ]
    Счётчик тИЦ и PR      Rambler's Top100
Хостинг от uCoz